/* Class = "NSTextFieldCell"; title = "Display name:"; ObjectID = "15"; */
"15.title" = "표시 이름:";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "126"; */
"126.title" = "완료";

/* Class = "NSButtonCell"; title = "Open with <defaultApp>"; ObjectID = "178"; */
"178.title" = "<defaultApp>(으)로 열기";